
/* Class = "NSButton"; ibExternalAccessibilityDescription = "open at login"; ObjectID = "5"; */
"5.ibExternalAccessibilityDescription" = "Ouvrir à la connexion";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to open Fantastical when you log in"; ObjectID = "5"; */
"5.ibExternalAccessibilityHelp" = "Permet l'ouverture de Fantastical à la connexion";

/* Class = "NSButtonCell"; title = "Open automatically at login"; ObjectID = "6"; */
"6.title" = "Lancer au démarrage";

/* Class = "NSTextFieldCell"; title = "Mini window keyboard shortcut:"; ObjectID = "20"; */
"20.title" = "Raccourci clavier pour la mini-fenêtre :";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "default calendar"; ObjectID = "26"; */
"26.ibExternalAccessibilityDescription" = "Calendrier par défaut";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "select which calendar to add events to by default"; ObjectID = "26"; */
"26.ibExternalAccessibilityHelp" = "Sélectionnez le calendrier par défaut dans lequel les événements seront ajoutés";

/* Class = "NSTextFieldCell"; title = "Default calendar:"; ObjectID = "30"; */
"30.title" = "Calendrier par défaut :";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "play user interface sounds"; ObjectID = "57"; */
"57.ibExternalAccessibilityDescription" = "Sons de l'interface";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to play a sound when adding an event"; ObjectID = "57"; */
"57.ibExternalAccessibilityHelp" = "Active les sons de l'interface à chaque ajout d'événement";

/* Class = "NSButtonCell"; title = "Play user interface sounds"; ObjectID = "58"; */
"58.title" = "Sons de l'interface";

/* Class = "NSTextFieldCell"; title = "Menu bar icon shows:"; ObjectID = "65"; */
"65.title" = "Affichage de l’icône de la barre de menu :";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "menu bar icon contents"; ObjectID = "66"; */
"66.ibExternalAccessibilityDescription" = "Contenu de l'icône dans la barre de menus";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "choose whether to show the date, weekday, or month in the menu bar icon"; ObjectID = "66"; */
"66.ibExternalAccessibilityHelp" = "Choisit d'afficher la date, le jour de la semaine ou le mois dans l'icône de la barre de menus";

/* Class = "NSMenuItem"; title = "Date"; ObjectID = "69"; */
"69.title" = "La date du jour";

/* Class = "NSMenuItem"; title = "Date & Month"; ObjectID = "70"; */
"70.title" = "La date du jour et le mois";

/* Class = "NSMenuItem"; title = "Date & Weekday"; ObjectID = "71"; */
"71.title" = "La date du jour et le jour de la semaine";

/* Class = "NSMenuItem"; title = "Nothing"; ObjectID = "72"; */
"72.title" = "Rien";

/* Class = "SRRecorderControl"; ibExternalAccessibilityDescription = "activation keyboard shortcut"; ObjectID = "74"; */
"74.ibExternalAccessibilityDescription" = "Activation du raccourci clavier";

/* Class = "SRRecorderControl"; ibExternalAccessibilityHelp = "the keyboard shortcut used to activate Fantastical"; ObjectID = "74"; */
"74.ibExternalAccessibilityHelp" = "Raccourci clavier utilisé pour activer Fantastical";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "default reminder list"; ObjectID = "101"; */
"101.ibExternalAccessibilityDescription" = "liste de rappels par défaut";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "select which list to add reminders to by default"; ObjectID = "101"; */
"101.ibExternalAccessibilityHelp" = "choisissez la liste de rappels dans laquelle les nouveaux rappels seront ajoutés par défaut";

/* Class = "NSTextFieldCell"; title = "Default reminder list:"; ObjectID = "104"; */
"104.title" = "Liste de rappels par défaut :";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "end of day"; ObjectID = "2H2-wl-zcw"; */
"2H2-wl-zcw.ibExternalAccessibilityDescription" = "fin de la journée";

/* Class = "NSTextFieldCell"; title = "Start week on:"; ObjectID = "3GH-vB-LLb"; */
"3GH-vB-LLb.title" = "Début de la semaine :";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "first weekday"; ObjectID = "5Le-6o-bAh"; */
"5Le-6o-bAh.ibExternalAccessibilityDescription" = "premier jour de la semaine";

/* Class = "NSTextFieldCell"; title = "Default event duration:"; ObjectID = "5yz-zF-eau"; */
"5yz-zF-eau.title" = "Durée de l'événement par défaut :";

/* Class = "NSTextFieldCell"; title = "Days per week:"; ObjectID = "7p4-7z-Fst"; */
"7p4-7z-Fst.title" = "Jours par semaine :";

/* Class = "NSMenuItem"; title = "45 Minutes"; ObjectID = "ASs-OK-BbL"; */
"ASs-OK-BbL.title" = "45 minutes";

/* Class = "NSTextFieldCell"; title = "Day ends at:"; ObjectID = "FTY-8N-1ah"; */
"FTY-8N-1ah.title" = "Fin de la journée :";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "default event duration"; ObjectID = "Hcr-EG-AOX"; */
"Hcr-EG-AOX.ibExternalAccessibilityDescription" = "durée de l'événement par défaut";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "start of day"; ObjectID = "RSe-P2-J6m"; */
"RSe-P2-J6m.ibExternalAccessibilityDescription" = "début de la journée";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "days per week"; ObjectID = "Sla-UM-PKG"; */
"Sla-UM-PKG.ibExternalAccessibilityDescription" = "jours par semaine";

/* Class = "NSMenuItem"; title = "15 Minutes"; ObjectID = "YhM-wH-UBg"; */
"YhM-wH-UBg.title" = "15 minutes";

/* Class = "NSMenuItem"; title = "0 Minutes"; ObjectID = "ZZZ-rQ-Zd0"; */
"ZZZ-rQ-Zd0.title" = "0 minutes";

/* Class = "NSMenuItem"; title = "1 Hour"; ObjectID = "bI9-Ww-VIF"; */
"bI9-Ww-VIF.title" = "1 heure";

/* Class = "NSButtonCell"; title = "Date & Time Formats…"; ObjectID = "g6v-GN-O4B"; */
"g6v-GN-O4B.title" = "Formats de date et d'heure…";

/* Class = "NSMenuItem"; title = "2 Hours"; ObjectID = "liC-xx-B7a"; */
"liC-xx-B7a.title" = "2 heures";

/* Class = "NSTextFieldCell"; title = "Show:"; ObjectID = "mpI-Xk-WSK"; */
"mpI-Xk-WSK.title" = "Afficher :";

/* Class = "NSMenuItem"; title = "90 Minutes"; ObjectID = "nRT-Ze-Z6t"; */
"nRT-Ze-Z6t.title" = "90 minutes";

/* Class = "NSTextFieldCell"; title = "hours at a time"; ObjectID = "sYN-Ca-nCk"; */
"sYN-Ca-nCk.title" = "heures d'affilée";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "number of hours to show at once in day and week view"; ObjectID = "t0s-fk-zzX"; */
"t0s-fk-zzX.ibExternalAccessibilityDescription" = "écart horaire à afficher pour les affichages journalier et hebdomadaire";

/* Class = "NSMenuItem"; title = "3 Hours"; ObjectID = "u7h-bA-ntb"; */
"u7h-bA-ntb.title" = "3 heures";

/* Class = "NSTextFieldCell"; title = "Day starts at:"; ObjectID = "yQU-i5-Fo6"; */
"yQU-i5-Fo6.title" = "Début de la journée :";

/* Class = "NSMenuItem"; title = "30 Minutes"; ObjectID = "yRB-3m-oE1"; */
"yRB-3m-oE1.title" = "30 minutes";
